const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    # 0x0;
    j.x = z.x;
    j.y = z.y;
    j.z = z.z;
    *((arg1 - 56)) = z.z[8];
    return z.x;


	}